MongoGridFSFile::getFilename
MongoGridFSFile::write
MongoGridFSFile
PHP Manual

# MongoGridFSFile::getSize

(PECL mongo >=0.9.0)

MongoGridFSFile::getSize — Returns this file's size

### Description

public int MongoGridFSFile::getSize ( void )

### Parameters

This function has no parameters.

### Return Values

Returns this file's size

MongoGridFSFile::getFilename
MongoGridFSFile::write
MongoGridFSFile
PHP Manual